@charset "UTF-8";
#wrapper {  
    width: 154px;
    font-size: 0.90em;
}
.menu {
    width: auto;
    height: auto;
}
.menu > li > a {
    background-color: #ffffff;
    border-top: 1px solid #cdcecf;
    width: 100%;
    height: 2.75em;
    line-height: 2.75em;
    text-indent: 0.45em;
    display: block;
    position: relative;
    font-family: "Helvetica", Arial, sans-serif;
    font-weight: bold;
    color: #7e8182;
}

.menu ul li a {
    background: #fff;
    border-top: 1px solid #cdcecf;
    width: 100%;
    height: 2.75em;
    line-height: 2.75em;
    text-indent: 0.95em;
    display: block;
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.923em;
    font-weight: bold;
    color: #878d95;
}


.menu > li > a:hover, 
.menu > li > a.active {
    background-color: #ffffff;
	color: #072b45;
}

.menu ul > li > a:hover, 
.menu ul > li > a.active {
    background-color: #ffffff;
	color: #072b45;
}

.menu li:last-child a {
    border-bottom: 1px solid #cdcecf;
}
a {
    text-decoration: none;
}
ul, 
ul ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* CSS Document */

.wrapper-main {
	width: 1020px;
	height: auto;
	background-color: #FFFFFF;
	top: auto;
	margin-right: auto;
	margin-left: auto;
	padding-left: 47px;
	padding-right: 47px;
	margin-top: -10px;
	-webkit-box-shadow: 0px 5px 5px 5px #464848;
	box-shadow: 0px 5px 5px 5px #464848;
}
.header-holder {
	width: 926px;
	height: 136px;
	margin-right: auto;
	margin-left: auto;
}
.logo-holder {
	width: 196px;
	height: 136px;
	float: left;
}
.top-image-holder {
	width: 730px;
	height: 136px;
	float: left;
}
.content-main-2columns {
	width: 926px;
	height: 1125px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-projects {
	width: 926px;
	height: 850px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-about {
	width: 926px;
	height: 1150px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-market-sectors {
	width: 926px;
	height: 1120px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-services {
	width: 926px;
	height: 970px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-our-factory {
	width: 926px;
	height: 960px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-health-safety {
	width: 926px;
	height: 960px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-environment {
	width: 926px;
	height: 820px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
}
.content-main-2columns-health-safety {
	width: 926px;
	height: 1090px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
	min-width: px;
}
.content-main-2columns-accreditations {
	width: 926px;
	height: 820px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
	min-width: px;
}
.content-main-2columns-contact {
	width: 926px;
	height: 820px;
	margin-top: 43px;
	border-top-color: #646768;
	margin-left: auto;
	margin-right: auto;
	min-width: 0px;
	min-height: 0px;
}
.nav-column {
	width: 146px;
	height: auto;
	float: left;
	padding-left: 20px;
}
.content-column   {
	width: 759px;
	height: auto;
	float: left;
}
.content-column-projects   {
	width: 759px;
	height: auto;
	float: left;
}
.content-column-contact   {
	width: 759px;
	height: auto;
	float: left;
	min-width: 0px;
}
.slideshow-holder {
	width: 730px;
	height: 368px;
	margin-left: 30px;
}
.text-column {
	width: 480px;
	height: 400px;
	padding-left: 31px;
	padding-top: 39px;
	float: left;
	padding-right: 32px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.text-column-projects {
	width: 480px;
	height: 400px;
	padding-left: 31px;
	padding-top: 39px;
	float: left;
	padding-right: 32px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.text-column-home {
	width: 480px;
	height: 646px;
	padding-left: 31px;
	padding-top: 43px;
	float: left;
	padding-right: 32px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.text-column-services {
	width: 480px;
	height: 925px;
	padding-left: 31px;
	padding-top: 9px;
	float: left;
	padding-right: 32px;
	margin-top: 0px;
	margin-right: 0px;
}
.text-column-our-factory {
	width: 480px;
	height: 920px;
	padding-left: 31px;
	padding-top: 9px;
	float: left;
	padding-right: 32px;
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
}
.text-column-accreditations {
	width: 729px;
	height: 600px;
	padding-left: 31px;
	padding-top: 9px;
	float: left;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	min-width: 0px;
}
.accreditations-column {
	width: 150px;
	height: 470px;
	padding-top: 0px;
	padding-right: 42px;
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	float: left;
	margin-bottom: 0px;
}
.accreditations-column-right {
	width: 150px;
	height: 470px;
	padding-top: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	float: left;
	margin-bottom: 0px;
}
.accreditations-logo-holder {
	width: 150px;
	height: 150px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-top: 24px;
	margin-right: 0px;
	padding-bottom: 0px;
	border: 1px solid #9E9A9A;
	margin-bottom: 5px;
	float: left;
}
.text-column-about {
	width: 708px;
	height: auto;
	padding-left: 31px;
	padding-top: 9px;
	float: left;
	padding-right: 20px;
	margin-top: 0px;
}
.text-column-market-sectors {
	width: 708px;
	height: 1120px;
	padding-left: 31px;
	padding-top: 9px;
	float: left;
	padding-right: 20px;
	margin-top: 0px;
	min-width: 0px;
}
.text-column-contact {
	width: 511px;
	height: auto;
	padding-left: 31px;
	padding-top: 9px;
	float: left;
	padding-right: 0px;
	margin-top: 0px;
	min-width: 0px;
}
.text-column-environment {
	width: 480px;
	height: auto;
	padding-left: 31px;
	padding-top: 9px;
	float: left;
	padding-right: 32px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.text-column-director-holder {
	width: 708px;
	height: auto;
	padding-left: 15px;
	padding-top: 15px;
	float: left;
	padding-right: 0px;
	margin-top: 20px;
	background-color: #E6E7E7;
	padding-bottom: 15px;
}
.company-structure-column-holder {
	width: 728px;
	height: auto;
	padding-left: 0px;
	padding-top: 0px;
	float: left;
	padding-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.company-structure-column-header {
	width: 708px;
	height: auto;
	padding-left: 0px;
	padding-top: 15px;
	float: left;
	padding-right: 0px;
	margin-top: 20px;
	padding-bottom: 15px;
}
.text-intro {
	color: #7E8182;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
}
.text-body {
	color: #7E8182;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
}
.text-accreditations {
	color: #7E8182;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	line-height: 12pt;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
.latest-projects-column {
	width: 186px;
	height: auto;
	float: left;
	background-color: #E6E7E7;
	padding-left: 15px;
	margin-top: 20px;
	padding-top: 20px;
	padding-right: 15px;
	margin-bottom: 0px;
}
.services-column {
	width: 186px;
	height: auto;
	float: right;
	background-color: #E6E7E7;
	padding-left: 15px;
	margin-top: 0px;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 0px;
}
.about-column {
	width: 186px;
	height: auto;
	float: left;
	background-color: #E6E7E7;
	padding-left: 15px;
	margin-top: 0px;
	padding-top: 9px;
	padding-right: 15px;
}
.text-small-header {
	color: #072B45;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	line-height: 16pt;
	text-align: left;
}
.text-small-header-margin-right {
	color: #072B45;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	line-height: 16pt;
	text-align: left;
	margin-left: 175px;
	margin-right: 0px;
}
.text-smaller-header {
	color: #072B45;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11pt;
	line-height: 16pt;
	text-align: left;
}
.text-smaller-header-market-sectors {
	color: #072B45;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
.text-small-sub-header {
	color: #646768;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
}
.text-small-body {
	color: #646768;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
	margin-bottom: 0px;
}
.text-small-body-market-sectors {
	color: #646768;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 8px;
	margin-right: 0px;
}

body {
    font-size: 100%;
}
.rule-small-column {
	width: 186px;
	height: auto;
	border-top: 1px solid #CDCECF;
	margin-top: 10px;
	margin-bottom: 15px;
}
.rule-small-market-sectors {
	width: 345px;
	height: 5px;
	border-top: 1px solid #CDCECF;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.rule-large-column {
	width: 495px;
	height: auto;
	border-top: 1px solid #CDCECF;
	margin-top: 11px;
	margin-bottom: 15px;
}
.rule-extra-large-column {
	width: 728px;
	height: auto;
	border-top: 1px solid #CDCECF;
	margin-top: 11px;
	margin-bottom: 15px;
}
.rule-extra-large-column-margin-left {
	width: 728px;
	height: auto;
	border-top: 1px solid #CDCECF;
	margin-top: 11px;
	margin-bottom: 30px;
	margin-left: 175px;
	margin-right: 0px;
}
.rule-full-width-large-column {
	width: 906px;
	height: auto;
	border-top: 1px solid #CDCECF;
	margin-top: 11px;
	margin-bottom: 30px;
}
.find-out-more a:link   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	line-height: 16pt;
}
.find-out-more a:visited   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	line-height: 16pt;
}
.market-sectors a:visited   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	line-height: 16pt;
}
.market-sectors a:visited   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	line-height: 16pt;
}
.picture-holder-small {
	width: 186px;
	height: 119px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.picture-holder-small-services {
	width: 186px;
	height: 244px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.picture-holder-small-our-factory {
	width: 186px;
	height: 240px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.picture-holder-medium {
	width: 186px;
	height: 290px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.picture-holder-contact-1 {
	width: 186px;
	height: 201px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.picture-holder-directors {
	width: 108px;
	height: 150px;
	margin-bottom: 0px;
	margin-top: 0px;
	float: right;
	margin-left: 20px;
	margin-right: 15px;
}
.text-column-company-structure-holder {
	width: 906px;
	height: 450px;
	margin-bottom: 0px;
	margin-left: 67px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 40px;
}
.text-picture {
	width: 484px;
	height: 347px;
}
.text-picture-shorter {
	width: 484px;
	height: 337px;
}
.text-picture-our-factory {
	width: 484px;
	height: 650px;
}
.text-picture-small-left {
	width: 230px;
	height: 282px;
	margin-top: 19px;
	margin-bottom: 0px;
	float: left;
}
.text-picture-small-right {
	width: 230px;
	height: 282px;
	margin-top: 19px;
	margin-bottom: 0px;
	float: right;
	margin-left: 0px;
}
.market-sectors-picture-holder {
	width: 346px;
	height: 308px;
	float: right;
	margin-bottom: 0px;
	margin-top: 23px;
}
.market-sectors-picture-holder-float-right {
	width: 346px;
	height: 308px;
	margin-bottom: 40px;
	margin-top: 23px;
	float: left;
	padding-left: 0px;
}
.market-sectors-picture {
	width: 346px;
	height: 240px;
	float: left;
	margin-bottom: 8px;
	margin-top: 0px;
}
.market-sectors-picture-holder-x2 {
	width: 728px;
	height: 330px;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
}
.market-sectors-picture-holder-right {
	width: 346px;
	height: 347px;
	float: right;
	color: #000000;
	background-color: #D3D2CF;
	margin-top: 20px;
	margin-bottom: 40px;
}
.footer-holder {
	width: 926px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #CDCECF;
}
.text-footer-address {
	color: #646768;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	line-height: 12pt;
	text-align: left;
	margin-bottom: 0px;
	width: 150px;
	height: 100px;
	padding-top: 0px;
	margin-top: 30px;
	margin-left: 20px;
	float: left;
}
.text-footer-contact {
	color: #646768;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	line-height: 12pt;
	text-align: left;
	margin-bottom: 0px;
	width: 150px;
	height: 100px;
	padding-top: 0px;
	margin-top: 30px;
	margin-left: 25px;
	float: left;
}
.text-footer-company-info {
	color: #646768;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	line-height: 12pt;
	text-align: left;
	margin-bottom: 0px;
	width: 212px;
	height: 100px;
	padding-top: 0px;
	margin-top: 30px;
	margin-left: 0px;
	float: right;
}
.text-footer-logos {
	color: #646768;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	line-height: 12pt;
	text-align: left;
	margin-bottom: 0px;
	width: 136px;
	height: 88px;
	padding-top: 12px;
	margin-top: 30px;
	margin-left: 230px;
	float: left;
}
.email a:visited   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	line-height: 12pt;
}
.email a:link   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	line-height: 12pt;
}
.email-director a:link   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	line-height: 14pt;
}
.email-director a:visited   {
	color: #FA820E;
	font-family: "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	line-height: 15pt;
}
